* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

body,
html {
  font-family: "Roboto", sans-serif;
}

p,
h1,
h2,
h3,
h4,
h5,
ul {
  margin: 0 0;
  padding: 0 0;
}

/* ----------------header------------------ */
.header {
  padding: 24px 0;
}

.container-fluid {
  padding: 0px 5rem;
}

.header-right {
  display: flex;
  justify-content: end;
  align-items: center;
}

.primary_btn {
  background-color: #cc1d2a;
  border-radius: 50px;
  padding: 10px 30px;
  border: none;
  margin-right: 11px;
  min-width: 207px;
}

.primary_btn a {
  color: #fff;
  font-weight: 500;
  font-size: 20px;
}

.sec_btn {
  background-color: #32206a;
  border-radius: 50px;
  padding: 10px 30px;
  border: none;
  min-width: 207px;
}

.sec_btn a {
  color: #fff;
  font-weight: 500;
  font-size: 20px;
}

.icon2 {
  margin-right: 35px;
}

.icon1 {
  margin-right: 23px;
}

/* ---------------------notice section--------------------- */
.notice-sec {
  background-color: #32206a;
  padding: 18px 0px;
}

.notice-tag {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
}

/* ----------------about becil------------------ */
.primary-title {
  font-size: 50px;
  font-weight: 500;
  color: #393939;
}

.primary-title span {
  font-weight: 600;
  color: #32206a;
}

.para {
  font-size: 20px;
  font-weight: 400;
  color: #393939;
  padding-top: 20px;
  line-height: 38px;
}

.about-becil {
  background-image: linear-gradient(to right, #ffe5e2, #dbdafa);
  padding: 60px 0 70px;
}

.about-btn {
  background-color: #cc1d2a;
  border-radius: 50px;
  border: none;
  padding: 10px 70px;
}

.about-btn a {
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  display: flex;
  align-items: center;
}

.about-img img {
  width: 100%;
}

.about-becil .row {
  align-items: center;
}

.about-btn {
  margin-top: 25px;
}

.about-btn img {
  margin-right: 10px;
}

/* ----------------registration section------------------ */
.registration-sec {
  background: url(../images/background.png) no-repeat;
  background-repeat: repeat;
  display: flex;
  align-items: center;
  padding: 50px 0;
}

.registration-box {
  border-radius: 22px;
  background-color: rgba(41, 28, 82, 0.7);
  padding: 30px 35px 40px;
  min-height: 410px;
}

.register-list {
  color: #fff;
  font-weight: 500;
  font-size: 20px;
}

.register-title {
  font-size: 34px;
  font-weight: 600;
  color: #ffc700;
}

.registration-ul {
  padding-top: 20px;
  display: block;
  padding-left: 20px;
  min-height: 200px;
}

.register-list {
  list-style-type: disc;
  padding-bottom: 10px;
}

.outline-btn {
  background-color: transparent;
  border-radius: 50px;
  border: 1px solid #fff;
  padding: 10px 50px;
}

.outline-btn a {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
}

.fill-btn {
  background-color: #fff;
  border-radius: 50px;
  border: 1px solid #fff;
  padding: 10px 50px;
  margin-left: 20px;
}

.fill-btn a {
  font-size: 20px;
  font-weight: 600;
  color: #32206a;
}

.button-group-register {
  display: flex;
  justify-content: end;
  margin-top: 40px;
}

.gray-sec {
  background-color: #ededf3;
  padding: 18px 0px;
}

.login-text {
  color: #32206a;
  font-size: 26px;
  font-weight: 700;
}

.breadcrumb {
  margin: 0px !important;
  justify-content: end;
}

.breadcrumb-item a {
  font-size: 16px;
  font-weight: 400;
  color: #2e3e4e !important;
}

.breadcrumb-item.active {
  font-size: 16px;
  font-weight: 400;
  color: #444444;
}

.breadcrumbNav {
  margin-top: 8px;
}

.login-hedding {
  font-size: 56px;
  font-weight: 600;
  color: #32206a;
}

.login-text-desc {
  font-size: 20px;
  font-weight: 400;
  color: #7b7b7b;
}

.sup {
  font-size: 18px;
  font-weight: 600;
  color: #cc1d2a;
  vertical-align: middle;
}

.form-label {
  font-size: 18px;
  font-weight: 600;
  color: #393939;
}

.form-control {
  box-shadow: 0px 0px 14px 0px #0000000d;
  border: 1px solid #c2c2c2;
  font-size: 16px;
  font-weight: 600;
  color: #212529bf;
  height: 50px;
  border-radius: 6px;
}

.form-control::placeholder {
  font-weight: 400;
}

.forgot-text {
  font-size: 18px;
  font-weight: 500;
  color: #32206a;
  text-decoration: none;
}

.forgot-text:hover {
  color: #32206a;
}

.login-submit {
  background-color: #cc1d2a;
  border-radius: 50px;
  font-size: 20px;
  font-weight: 500;
  height: 50px;
  color: #ffffff !important;
}

.login-back {
  background-color: #fff;
  border: 1px solid #32206a;
  color: #32206a;
  border-radius: 50px;
  font-size: 20px;
  font-weight: 500;
  height: 50px;
}

.dontAc {
  font-size: 20px;
  font-weight: 500;
  color: #7b7b7b;
  text-align: center;
}

.dont-Reg {
  color: #32206a !important;
  font-weight: 600 !important;
  text-decoration: none;
}

.w-48 {
  width: 48%;
}

.field-sec {
  padding-bottom: 40px;
}

/* ----------------register page------------------ */
.register-box {
  background-color: #f7f7f7;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  padding: 30px 90px 60px;
  margin-bottom: 70px;
}

.register-div {
  border-radius: 10px;
  margin-bottom: 70px;
  margin-top: 30px;
}

.register-form-box {
  background-color: #f7f7f7;
  padding-bottom: 40px;
  padding: 35px 30px 40px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  min-height: 500px;
  height: 100%;
}

.insta-div {
  background-color: #f4f0ff;
  height: 100%;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.insta-ul {
  padding: 0px 39px 0 45px;
}

.register-label {
  font-size: 18px;
  font-weight: 600;
  color: #393939;
  width: 50%;
}

.register-select {
  border-radius: 6px;
  border: 1px solid #cfcfcf;
  font-size: 16px;
  font-weight: 400;
  color: #393939;
  height: 50px;
  width: 100%;
  background-color: #fff;
  padding: 0 15px;
  appearance: none;
  background: url(../images/down-arw.png) 97% 20px no-repeat;
  background-color: #fff;
}

.field-input {
  border-radius: 6px;
  border: 1px solid #cfcfcf;
  font-size: 16px;
  font-weight: 400;
  color: #393939;
  height: 50px;
  width: 100%;
  background-color: #fff;
  padding: 0 15px;
}

.date-sec {
  border-radius: 6px;
  border: 1px solid #cfcfcf;
  font-size: 16px;
  font-weight: 400;
  color: #393939;
  height: 50px;
  width: 100%;
  background-color: #fff;
  padding: 0 15px;
}

.registration-section {
  max-width: 1200px;
  margin: 0 auto;
}

.registration-title {
  font-size: 56px;
  font-weight: 600;
  color: #32206a;
  text-align: center;
  padding-top: 48px;
}

.register-form {
  display: flex;
  margin-bottom: 35px;
}

.red-color {
  font-size: 18px;
  font-weight: 600;
  color: #cc1d2a;
}

.error-text {
  font-size: 12px;
  font-weight: 400;
  color: #cc1d2a;
  padding-top: 10px;
}

.input-sec {
  width: 100%;
}

.sec-title {
  font-size: 22px;
  font-weight: 600;
  color: #32206a;
}

.address-sec {
  padding-top: 30px;
}

.outline-btn-register {
  border-radius: 50px;
  border: 1px solid #32206a;
  background-color: #fff;
  margin-right: 10px;
  min-width: 140px;
}

.outline-btn-register a {
  font-size: 18px;
  font-weight: 500;
  color: #32206a;
  padding: 10px 20px;
  display: block;
}

.fill-btn-register {
  border-radius: 50px;
  border: 1px solid #cc1d2a;
  background-color: #cc1d2a;
  min-width: 140px;
}

.fill-btn-register a {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  padding: 10px 20px;
  display: block;
}

.button-grp {
  display: flex;
  justify-content: end;
  margin-top: 60px;
}

.otp-btn {
  font-size: 16px;
  color: #fff;
  border-radius: 50px;
  background-color: #32206a;
  margin-left: 20px;
}

.otp-btn a {
  color: #fff;
  padding: 11px 30px;
  white-space: nowrap;
  display: block;
  line-height: 28px;
}

.otp-div {
  display: flex;
  width: 100%;
}

.title-sec {
  display: flex;
  width: 100%;
  justify-content: space-between;
  border-bottom: 1px solid #cfcfcf;
  padding-bottom: 15px;
  margin-bottom: 40px;
}

.check-div {
  display: block;
  position: relative;
  padding-left: 36px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 600;
  color: #393939;
  padding-top: 0px;
}

.check-div input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 28px;
  width: 28px;
  background-color: #fff;
  border: 1px solid #7b7b7b;
  border-radius: 4px;
}

.check-div:hover input ~ .checkmark {
  background-color: #ccc;
}

.check-div input:checked ~ .checkmark {
  background-color: #32206a;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.check-div input:checked ~ .checkmark:after {
  display: block;
}

.check-div .checkmark:after {
  left: 11px;
  top: 5px;
  width: 6px;
  height: 12px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* Start Eduaction Page  css*/
.Education-headding {
  font-size: 22px;
  font-weight: 600;
  color: #32206a;
}

.note-Text {
  font-size: 20px;
  font-weight: 700;
  color: #cc1d2a;
}

.education-ul {
  padding-left: 2rem !important;
  margin-top: 10px;
}

.education-ul li {
  list-style: disc !important;
  font-size: 16px;
  font-weight: 500;
  color: #393939;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

.education-table thead {
  background-color: #32206a;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
}

.education-table thead tr:first-child th:first-child {
  border-top-left-radius: 8px;
}

.education-table thead tr:first-child th:last-child {
  border-top-right-radius: 8px;
}

.education-table tr th,
td {
  vertical-align: middle;
}

.education-table tr td {
  vertical-align: middle;
  font-size: 16px;
  font-weight: 400;
  color: #393939;
}

input.table-input {
  border: 1px solid #cfcfcf;
  border-radius: 4px;
  box-shadow: 0px 0px 14px 0px #0000000d;
  height: 35px;
  padding: 0px 10px;
  background-color: #ffffff;
}

input.table-input:focus-visible {
  outline: unset !important;
}

.education-select {
  border: 1px solid #cfcfcf;
  border-radius: 4px;
  box-shadow: 0px 0px 14px 0px #0000000d;
  height: 35px;
  padding: 0px 10px;
  background-color: #ffffff;
}

.education-select:focus-visible {
  outline: unset !important;
}

.education-table tr td .form-check-label {
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #393939 !important;
  margin-left: 5px;
}

.education-table tbody tr:nth-of-type(odd) {
  background-color: #ffffff !important;
}

.education-table tbody tr:nth-of-type(even) {
  background-color: #fafafa !important;
}

.education-input-width {
  width: 100%;
  max-width: 50px;
  min-width: 50px;
}

.education-clear {
  font-size: 14px;
  font-weight: 600;
  color: #cc1d2a !important;
  text-transform: capitalize;
}

.add-row {
  font-size: 16px;
  font-weight: 500;
  color: #32206a;
  border: 1px solid #32206a !important;
  background-color: #fff !important;
  border-radius: 20px;
  padding: 10px 30px;
}

.cstm-form-check-input {
  width: 1.5em !important;
  height: 1.5em !important;
}

.checkobox-form-check {
  display: flex;
  align-items: center;
}

/* End Education Css */
.upload-text {
  font-size: 16px;
  font-weight: 500;
  color: #393939;
  width: 70%;
}

.upload-Text-red {
  font-size: 16px !important;
  font-weight: 500;
  color: #cc1d2a !important;
}

.upload-whiteBg {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 18px 24px;
  margin-bottom: 30px;
}

.upload-photo-head {
  font-size: 18px;
  font-weight: 600;
  color: #1d1d1d;
  text-transform: capitalize;
}

.upload-recent {
  font-size: 18px;
  font-weight: 500;
  color: #393939;
  text-transform: capitalize;
}

.uploadbg-Gray {
  background-color: #f5f4f8;
  border-radius: 8px;
  padding: 20px 10px;
  height: 80px;
}
.file-choose{
  margin-right: 10px;
}
.upload-photo-relative {
  position: relative;
  background: #fff;
  color: #32206a;
  padding: 7px;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
  border: 2px #32206a;
  border-style: dashed;
  border-radius: 4px;
  cursor: pointer;
  display: flex;
    align-items: center;
    height: 45px;
    width: 200px;
    justify-content: center;
}

.document-file-upload {
  opacity: 0;
  position: absolute;
  z-index: 0;
  left: 0;
  width: 196px;
  height: 40px;
  top: 0px;
}

.choose-file-text {
  font-size: 18px;
  font-weight: 400;
  color: #393939;
  font-style: italic;
  padding-top: 10px;
}

.choose-file-text-red {
  font-weight: 500;
  font-size: 14px;
  color: #cc1d2a;
}

.upload-submit {
  font-size: 16px;
  font-weight: 600;
  color: #32206a;
  padding: 5px 15px;
  border: 1px solid #32206a;
  border-radius: 4px;
  background-color: #fff;
}

.inst-list {
  list-style-type: disc;
  padding-bottom: 30px;
  line-height: 28px;
}

.title-inst {
  padding: 30px 28px 24px;
}

/* --------------------------stepper------------------------ */
.boxaddsales {
  background-color: #f4f0ff;
  padding: 50px 0px 40px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.boxaddsalesFlex {
  display: flex;
  /* align-items: center; */
  justify-content: center;
  padding-left: 70px;
}

.boxaddsalesBorder {
  height: 48px;
  width: 48px;
  border-radius: 50px;
  background: #fff;
  border: 1px solid #adadad;
  display: flex;
  align-items: center;
}

.boxaddsalesBorder.active {
  border: 1px solid #32206a;
}

.text-stepper {
  padding-top: 15px;
  text-align: center;
  width: 200px;
  font-size: 18px;
  font-weight: 600;
  color: #393939;
  position: relative;
  left: -70px;
}

.text-stepper.active {
  color: #32206a;
}

.div-box {
  /* display: flex; */
  align-items: center;
  justify-content: center;
  position: relative;
  width: 33%;
}

.div-box:last-child {
  width: auto;
}

.boxaddsalesBorder::before {
  content: "";
  position: absolute;
  left: 48px;
  top: 20px;
  width: 100%;
  height: 2px;
  background: #adadad;
}

.boxaddsalesBorder.link::before {
  display: none;
}

.circlegreen {
  width: 38px;
  height: 38px;
  background: #32206a;
  border-radius: 50%;
  margin: auto;
}

.Horizontalline {
  width: 150px;
  height: 2px;
  background-color: #adadad;
}

.boxaddsalesBorderafter {
  background-color: #50a53e;
}

.boxaddsalesBorderafter:after {
  content: "\2713" !important;
  width: 0 !important;
  display: inline-block;
  font-family: sans-serif;
  color: #fff;
  background-color: #50a53e;
  font-size: 30px;
}

.stepperText {
  color: #50a53e;
  font-size: 14px;
  font-weight: 600;
  margin: 0px 35px;
  width: 108px;
  text-align: center;
}

.register-container {
  margin-top: 30px;
}

.boxaddsalesBorder:last-child:before {
  content: none;
}

/* ---------------------Start Payment Page Css--------------------- */
.payment-gray-box {
  background-color: #f7f7f7;
}
.Amt-pay {
  font-size: 36px;
  color: #393939;
  font-weight: 600;
}

.Amt-pay-blue {
  font-size: 36px;
  color: #32206a;
  font-weight: 600;
}

.padingRL-payment {
  padding: 10px 30px;
}

.ladscape-Line {
  height: 2px;
  background-color: #cfcfcf;
}

.form-check-label {
  font-size: 20px;
  font-weight: 400;
  color: #393939;
}

.click-cancel {
  font-size: 20px;
  font-weight: 500;
  color: #32206a;
  border: 1px solid #32206a;
  border-radius: 20px;
  background-color: #ffff;
  width: 150px;
  height: 45px;
}

.click-pay {
  font-size: 20px;
  font-weight: 500;
  color: #fff !important;
  border: 1px solid #cc1d2a;
  border-radius: 20px;
  background-color: #cc1d2a !important;
  width: 150px;
  height: 45px;
}

.click-to-pay {
  font-size: 18px;
  font-weight: 600;
  color: #cc1d2a;
}

.anchor-click-to-pay {
  color: #32206a !important;
}

/* ----------------footer------------------ */
.footer {
  background-color: #170943;
  padding: 20px 0;
}

.footer .container-fluid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footer-text {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
}

.footer-text span {
  font-weight: 600;
  color: #ffc700;
}

/* ----------------tabs-------------------- */
.tab {
  width: 100%;
}

.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 19px;
  border-bottom: 1px solid #36304526;
}
.tab button:last-child{
  border-bottom: unset !important;
}
.tab button:first-child {
  border-top-left-radius: 11px;
}

.tab button:hover {
  background-color: #f7f7f7;
  color: #222;
}

.tab button.active {
  background-color: #32206a;
  color: #fff;
  font-weight: 500;
}

.tab button.active .tab-ico svg path {
  fill: #fff;
}

.tab button.active .tab-title {
  color: #fff;
}

.tabcontent {
  padding: 0px 12px;
}

.tab-div {
  display: flex;
  align-items: center;
}

.tab-ico {
  margin-right: 5px;
}

.tab-title {
  font-size: 18px;
  color: #222;
}

.tab-ico svg {
  width: 40px;
  margin-right: 5px;
}
.field-input.error {
    border-color: #dc3545 !important;
    background-color: rgba(220, 53, 69, 0.1);
    box-shadow: 0 0 8px rgba(220, 53, 69, 0.4);
}
.register-select.error {
    border-color: #dc3545 !important;
    background-color: rgba(220, 53, 69, 0.1);
    box-shadow: 0 0 8px rgba(220, 53, 69, 0.4);
}
.error-message {
    color: #dc3545;
    font-size: 0.875rem;
    margin-top: 5px;
    animation: fadeIn 0.3s forwards;
}
.alert-success{
    text-align: center;
}
/* Badge Styles for Order Status */
.badge {
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    font-weight: 700;
    border-radius: 1rem;
    display: inline-block;
}

/* Status: Pending */
.badge-warning {
    background-color: #f0ad4e; /* Bootstrap warning color */
    color: white;
}

/* Status: Accepted */
.badge-success {
    background-color: #28a745; /* Bootstrap success color */
    color: white;
}

/* Status: Medication Prepared */
.badge-primary {
    background-color: #007bff; /* Bootstrap primary color */
    color: white;
}

/* Status: Ready to Ship */
.badge-info {
    background-color: #17a2b8; /* Bootstrap info color */
    color: white;
}

/* Status: Customs Clearance */
.badge-secondary {
    background-color: #6c757d; /* Bootstrap secondary color */
    color: white;
}

/* Status: Contained in Batch */
.badge-dark {
    background-color: #343a40; /* Bootstrap dark color */
    color: white;
}

/* Status: Tracking Info */
.badge-light {
    background-color: #f8f9fa; /* Bootstrap light color */
    color: #343a40; /* Dark text for contrast */
}

/* Status: Delivered */
.badge-delivered {
    background-color: #20c997; /* Custom success color for delivered */
    color: white;
}

/* Default badge style (fallback) */
.badge-secondary {
    background-color: #6c757d; /* Default grey color */
    color: white;
}


.basic-error-text{
  font-size: 14px;
  width: 90%;
  margin-top: 0px !important;
  padding-top: 0px !important;
}

.borderBtmFooter{
  border-bottom: 1px solid #474567;
}
.footerPolicy{
  color: #fff !important;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  padding: 10px 40px 0px 0px;
  text-transform: capitalize;
}
.footerPolicy:hover{
  color: #cc1d2a !important;
}
.topStartPrivacy{
  margin: 30px 0px;
}
.ulPrivecy{
  margin: 20px 0px;
}

.ulPrivecy li{
  font-size: 16px;
  font-weight: 500;
  color: #1d1d1d;
  list-style: disc;
  line-height: 30px;
}
.PrivacyQues{
  font-size: 18px;
  font-weight: 600;
  color: #1d1d1d;
}
.privacyAns{
  font-size: 18px;
  font-weight: 400;
  color: #1d1d1d;
  margin-top: 10px;
}

/* contact forms */

.contactSection {
  padding: 30px 0 !important;
}

.sub-title {
  text-transform: uppercase;
  font-size: 24px;
    margin-bottom: 20px;
}



.php-email-form {
  background: #f7f7f7 !important;
  padding: 40px 50px;
  border-radius: 15px;
}
.php-email-form .form-group {
  padding-bottom: 8px !important;
  margin-bottom: 15px !important;
}

#contactFormSubmit{
  background: red;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.phoneCss h4{
  padding: 0 0 0 0px;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #2e3e4e;
}
.phoneCss p{
  padding: 0 0 0 0px;
    margin-bottom: 0;
    color: #2e3e4e;
}
.phoneCss{
  margin-top: 20px;
}
/* Badge Styles for Order Status */
.badge {
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    font-weight: 700;
    border-radius: 1rem;
    display: inline-block;
}

/* Status: Pending */
.badge-warning {
    background-color: #f0ad4e; /* Bootstrap warning color */
    color: white;
}

/* Status: Accepted */
.badge-success {
    background-color: #28a745; /* Bootstrap success color */
    color: white;
}

/* Status: Medication Prepared */
.badge-primary {
    background-color: #007bff; /* Bootstrap primary color */
    color: white;
}

/* Status: Ready to Ship */
.badge-info {
    background-color: #17a2b8; /* Bootstrap info color */
    color: white;
}

/* Status: Customs Clearance */
.badge-secondary {
    background-color: #6c757d; /* Bootstrap secondary color */
    color: white;
}

/* Status: Contained in Batch */
.badge-dark {
    background-color: #343a40; /* Bootstrap dark color */
    color: white;
}

/* Status: Tracking Info */
.badge-light {
    background-color: #f8f9fa; /* Bootstrap light color */
    color: #343a40; /* Dark text for contrast */
}

/* Status: Delivered */
.badge-delivered {
    background-color: #20c997; /* Custom success color for delivered */
    color: white;
}

/* Default badge style (fallback) */
.badge-secondary {
    background-color: #6c757d; /* Default grey color */
    color: white;
}



.nameDoropDownFlex{
  display: flex;
  align-items: center;
}
.mainDropDown .dropbtn {
  background-color: #04AA6D;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.mainDropDown .dropdown {
  position: relative;
  display: inline-block;
}

.mainDropDown .dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.mainDropDown .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.mainDropDown .dropdown-content a:hover {background-color: #ddd;}

.mainDropDown .dropdown:hover .dropdown-content {display: block;left: -125px;}

.mainDropDown .dropdown:hover .dropbtn {background-color: #3e8e41;}

.mainDropDown .dropdownRotate{
  background-color: transparent !important;
    color: #32206A !important;
    font-size: 25px !important;
    border: none !important;
    font-weight: 500 !important;
    padding: 0px !important;   
}
.mainDropDown{
  margin-left: 10px;
    border: 1px solid #a29bb7fc;
    padding: 0px 10px;
    border-radius: 4px;
}
.tab button.active .changeBlue{
  display: none;
  width: 40px !important;
}
.tab button.active .changeWhite{
  display: block !important;
}
.changeWhite{
  display: none;
  width: 40px !important;
}

.tab button.active .PaymentBlue{
  display: none;
  width: 40px;
}
.tab button.active .paymentWhite{
  display: block !important;
}
.paymentWhite{
  display: none;
  width: 40px !important;
}
.PaymentBlue{
  width: 40px;
}
.changeBlue{
  width: 40px;
}
.newWelcomeMsg{
  font-size: 16px;
    font-weight: 500;
}
.userSPan{
  font-size: 18px;
    font-weight: 600;
    color: #32206a;
}
